

/*GENERAL*/

@font-face {
font-family:'tuffy';
src:url(../fonts/Tuffy.ttf);
}

@font-face {
font-family:'gothic';
src:url(../fonts/GOTHIC.TTF);
}

.container {  width: 66%; padding-top: 1%; }

body{ color: #000; font-family: 'Open Sans', sans-serif; font-weight: normal;}


a, a:hover, a:focus { color: inherit; text-decoration: none; transition: all 0.4s ease 0s; cursor: pointer;}

a.btnmarron { background-color: #c1621f; color: #fff; font-size: 17px; padding: 2% 2%; display: table; border-radius: 6px; }

a.btnmarron:hover { background-color: #9E480B; }

a.btnnegro { background-color: #1f1a17; color: #fff; font-size: 17px; padding: 2% 2%; display: table; border-radius: 6px;}

a.btnnegro:hover { background-color: #F2C100; }

a.btnTrans { background-color: transparent; color: #fff; font-size: 17px; display: table; border-radius: 6px; border: 1px solid #fff;}

a.btnTrans:hover { background-color: #fff; color: #333; }


.antiClic {   position: absolute;  width: 100%;  cursor: pointer; }

.divAlineado {  display: table; width: 100%; }

.divTab { display: table; width: 100%; height: 100%;}

.divTab > div { display: table-cell; vertical-align: middle; }



.divHovImg { position:relative; width:100%; height:100%; }

.divHovImg img { width:100%; vertical-align:top; }

.divHovImg:after { content:'\A'; position:absolute; width:100%; height:100%; top:0; left:0; background:rgba(0,0,0,0.6); opacity:0; transition:all .5s; -webkit-transition:all .5s; }

.divHovImg:hover:after {opacity:1; }

ul { list-style: none; padding-left: 3%; }



/*Menu*/

.navbar-default { border-color: transparent; background-color: transparent; border-radius: 0; padding: 1em 0;}

.navbar-default .navbar-nav > li { transition: all 0.4s ease 0s; margin: 0 4px;}

.navbar-default .navbar-nav > li > a { color: #fff; font-size: 18px; transition: all 0.4s ease 0s;}

.navbar-default .navbar-nav > li:hover, .navbar-default .navbar-nav > li:hover { background-color: #ffcc00; color: #000; border-radius: 12px; } 

.navbar-default .navbar-nav > li.activa, .navbar-default .navbar-nav > li.activa a { background-color: #ffcc00; color: #000; border-radius: 12px;}



ul.dropdown-menu { background-color: transparent; border: none; box-shadow: none; left: 0 !important; width: 240px; }

ul.dropdown-menu > li { margin: 4px 0; }

ul.dropdown-menu > li > a { padding: 12px 10px; font-size: 17px; }

ul.dropdown-menu > li, ul.dropdown-menu > li > a { background-color: #ffcc00; color: #000; border-radius: 12px; }

ul.dropdown-menu > li:hover, ul.dropdown-menu > li > a:hover { background-color: #C69F00; color: #333;}




/*Header*/

header { background-color: rgba(140, 140, 140, 0.65); padding: 2% 0 0; position: relative; display: inline-block !important; width: 100%;}

header, header > div, header > div * { z-index: 99999; }

#infoTopH {  border-bottom: 2px solid #5b646b; padding-bottom: 1%;}

#infoTopH, #infoTopH > div { display: table; width: 100%; height: 100%;}

#infoTopH .infoText, #infoTopH .infoTel { width: 50%; float: left; }

#infoTopH p { margin-bottom: 0; }

#infoTopH .infoText > div { float: left; display: table; height: 100%; width: calc(100% - 80px); margin-right: 14px;}

#infoTopH .infoText p { text-align: right; color: #fff;  }

#infoTopH .infoTel p { float: left; color: #f3c032; font-size: 25px; line-height: 40px; margin-right: 6px;}

#infoTopH .infoText .fa { float: left; font-size: 3em; color: #f3c032;}

#infoTopH .infoTel .fa { font-size: 3em; color: #fff; }

#contSliderHome { margin-top: -11% !important; }

#contSliderHome, #contSliderHome .ws_images, #contSliderHome .ws_images > div > img { width: 100% !important; max-width: 100% !important; }

#contSliderHome a.ws_next::after, #contSliderHome a.ws_prev::after { font-size: 2em !important; }


/*Footer*/

#preFoot { height: 100%; }

#preFoot > div:first-child { width: 55%; }

#preFoot > div:last-child { width: 45%; background-color: #e4ae03; color: #fff; padding: 2% 2% 1%;}

#preFoot > div { float: left; position: relative; display: table; height: 100%;}

#preFoot .contMapa > * { width: 100%; height: 500px;}

#preFoot .info { display: table; width: 100%; margin-bottom: 2%; height: 72px;}

#preFoot .info .divTab { width: auto; }

#preFoot .info .fa { font-size: 4.2em; float: left; margin-right: 10px; width: 60px; height: 72px; display: table; text-align: center; }

#preFoot .info .fa.fa-envelope-o { font-size: 3.8em; }

#preFoot .info .fa::before {  display: table-cell; vertical-align: middle;}

#preFoot .info p { font-size: 18px; margin-bottom: 0;}

#preFoot .socialIcons{ margin: 0 auto;  display: table; }

#preFoot .icon-button { background-color: #222; font-size: 1.6em; }

.infoContacto > p { text-align: center; font-size: 16px; font-weight: 600; }

footer { background-color: #333333; color: #fff; font-size: 16px; padding: 1% 2%; }

footer p { margin-bottom: 0; }

footer > div:last-child p { text-align: right; }



/*Index, Pagina Inicio, Home*/

#seccDescHome { background-image: url('../img/fondo1.jpg'); height: 600px; position: relative; z-index: 99;}

#seccDescHome .divAbs { margin-top: -6%; height: 800px; position: absolute; width: 80%; display: table; background-color: #fff; border-radius: 40px; left: 10%; }

#seccDescHome .divAbs > .divArr { background-color: #e4ae03; display: table; height: 50%; width: 100%; border-radius: 40px 40px 0px 0px; }

#seccDescHome .divAbs > .divDeb { background-color: #fff; display: table; height: 50%; width: 100%; border-radius: 0px 0px 40px 40px;  }

#seccDescHome .divAbs > .divArr > div:first-child, #seccDescHome .divAbs > .divDeb > div:first-child { width: 35%; float: left; padding: 1% 2%; color: #fff;}

#seccDescHome .divAbs > .divArr > div:last-child, #seccDescHome .divAbs > .divDeb > div:last-child { width: 65%;  float: left; padding: 1% 2%; color: #333;}

#seccDescHome .divAbs > .divDeb > div:first-child { background-size: 100% 100%; display: table; height: 100%; border-radius: 0 0 0 38px; }

#seccDescHome .divAbs > .divArr > div:last-child { background-size: 100% 100%; display: table; height: 100%; border-radius: 0 40px 0 0; }

#seccDescHome .divAbs > .divArr > div:first-child h2 { margin: 0; font-weight: 600; font-size: 3.2em; }

#seccDescHome .divAbs > .divArr > div:first-child h3 { margin-top: 0; font-size: 2.2em;}

#seccDescHome .divAbs > .divArr > div:first-child p {  font-size: 17px;  margin-top: 4%; }

#seccDescHome .divAbs > .divArr > div:first-child a.btnmarron { float: right; padding: 3% 2%; margin-top: 3%; border-radius: 10px;}

#seccDescHome .divAbs > .divDeb > div:last-child h2 { margin-top: 0; margin-bottom: 2%; font-weight: 600; font-size: 3.2em; }

#seccDescHome .divAbs > .divDeb > div:last-child p {  font-size: 17px;  margin-bottom: 3%; }

#seccDescHome .divAbs > .divDeb > div:last-child a.btnnegro { float: right; padding: 2%; margin-top: 1%; border-radius: 10px;}

#seccParallax { height: 600px; text-align: center; color: #fff; font-weight: 600;}

#seccParallax h2 { font-size: 3.8em; font-weight: 600; margin-top: 4%; }

#seccParallax h4 { font-size: 2.6em; font-weight: 600; }

#seccParallax a.btnTrans { margin: 2% auto; padding: 16px 12px;}



/*Pagina Quienes Somos, Nosotros*/

#pageNoso { background-image: url('../img/fondo1.jpg'); padding: 4% 12%; }

#pageNoso > div { background-color: #fff; display: table; height: 500px; width: 100%; border-radius: 22px;}

#pageNoso > div > div:first-child {  background-image: url('../img/nosotros.jpg'); height: 100%; display: table; width: 350px; background-size: 100% 100%; float: left; border-radius: 22px 0 0 22px;}

#pageNoso > div > div:last-child { width: auto; display: table; padding: 2% 3%;  }

#pageNoso > div > div:last-child h2 { color: #333; font-size: 2.8em; font-weight: 600; }

#pageNoso > div > div:last-child .textAma { color: #da9613; font-size: 2em; font-weight: 600; margin-top: 3%;}

#pageNoso > div > div:last-child p { font-size: 17px; text-align: justify; margin-bottom: 2%;}

#imgHead { background-size: 100% auto; height: 21vh; margin-top: -11%;  }




/*Pagina nuestros valores*/

#pageValores { background-image: url('../img/fondo1.jpg'); padding: 4% 12%; }

#pageValores > div { background-color: #fff; display: table; height: 500px; width: 100%; border-radius: 22px;}

#pageValores > div > div:first-child {  background-image: url('../img/valores.jpg'); height: 100%; display: table; width: 350px; background-size: 100% 100%; float: left; border-radius: 22px 0 0 22px;}

#pageValores > div > div:last-child { width: auto; display: table; padding: 2% 3%;  }

#pageValores > div > div:last-child h2 { color: #333; font-size: 2.8em; font-weight: 600; }

#pageValores > div > div:last-child .textAma { color: #da9613; font-size: 2em; font-weight: 600; margin-top: 3%;}

#pageValores > div > div:last-child p { font-size: 17px; text-align: justify; margin-bottom: 2%;}

#imgHead { background-size: 100% auto; height: 21vh; margin-top: -11%;  }

#pageValores ul li { font-size: 17px; margin-bottom: 10px; list-style-image: url('../img/check.png'); }




/*Pagina Productos*/

#pageProd { background-image: url('../img/fondo2.jpg'); background-size: 100% 100%; padding: 16% 12% 4%; margin-top: -11%; }

#pageProd > div { background-color: #fff; display: table; width: 100%; border-radius: 22px; padding: 3% 3%; }

#pageProd > div > div { display: table; width: 100%; }

#pageProd > div h2 { margin-top: 0; font-size: 2.8em; font-weight: 600; color: #333; }

#pageProd > div p { font-size: 17px; margin-bottom: 2%; }

#pageProd .prod > div { width: 95%; margin: 0 auto; }

#pageProd .prod > div img { width: 85%; }

#pageProd > div h3.textAma { color: #da9613; font-size: 2em; font-weight: 600; margin-top: 3%;}

#pageProd > div h3.textAma1 { color: #da9613; font-size: 2em; font-weight: 600; margin-top: 3%; text-align: center;}

#pageProd hr {
    height: 4px; background-color: #da9613; 
}


/*Pagina Multimedia*/

#pageMulti { background-image: url('../img/fondo2.jpg'); background-size: 100% 100%; padding: 16% 12% 4%; margin-top: -11%; }

#pageMulti > div { background-color: #fff; display: table; width: 100%; border-radius: 22px; padding: 3% 3%; }

#pageMulti h2 { margin-top: 0; font-size: 2.8em; font-weight: 600; color: #333; text-align: center; margin-bottom: 4%;}

#pageMulti .divMulti { margin-bottom: 2%;  }

.divMulti img { width: 100%; height: 240px; border: 10px solid #000;}




/*Pagina Ficha Tecnica*/

#pageFichTec { background-image: url('../img/fondo2.jpg'); background-size: 100% 100%; padding: 16% 12% 4%; margin-top: -11%; }

#pageFichTec > div { background-color: #fff; display: table; width: 100%; border-radius: 22px; padding: 3% 3%; }

#pageFichTec > div > div { display: table; width: 100%; }

#pageFichTec > div h2 { margin-top: 0; font-size: 2.8em; font-weight: 600; color: #333; text-align: center;}

#pageFichTec > div p { font-size: 17px; margin-bottom: 2%; }

#pageFichTec .prod > div { width: 95%; margin: 0 auto; }

#pageFichTec .prod > div img { width: 100%; }

#pageFichTec > div h3.textAma { color: #da9613; font-size: 2em; font-weight: 600; margin-top: 3%;}


/*Tabla Directorio*/

#pageFichTec table { width: 55%; }

.table > thead > tr, .table > tbody > tr { border: 1px solid #777; }

.table > thead > tr > th { text-align: center; background-color: #ccc; color: #fff; font-size: 1.2em; font-weight: 600; border: 1px solid #777; color: #222; padding: 10px; }

.table > thead > tr > th:last-child {  border-right: none; }

.table > tbody > tr > td {  text-align: left; }

.trU { background-color: #eee; }

.table > tbody > tr, .table > tbody > tr > td {  font-size: 1.5rem;  vertical-align: middle;  text-align: center;  border: 1px solid #777; }

.table > tbody > tr > td:last-child {  border-right: none; }

@media screen and (max-width: 800px) {
    table {
        border: 0;
    }
    table thead {
        display: none;
    }
    table tr {
        margin-bottom: 10px;
        display: block;
        border-bottom: 2px solid #ddd;
    }
    .table > tbody > tr > td {
        display: block;
        text-align: left;
        font-size: 13px;
    }
    .table > tbody > tr > td:last-child {
        border-bottom: 0;
    }
    .table > tbody > tr > td:before {
        content: attr(data-label);
        float: left;
        text-transform: uppercase;
        font-weight: bold;
        width: 100%;
    }
}



/*Pagina Contacto, Contactenos*/

#pageContact { background-image: url('../img/fondo2.jpg'); background-size: 100% 100%; padding: 16% 12% 4%; margin-top: -11%; }

#pageContact > div { background-color: #fff; display: table; width: 100%; border-radius: 22px; padding: 3% 3%; }

#pageContact > div h2 { margin-top: 0; margin-bottom: 3%; font-size: 2.8em; font-weight: 600; color: #333; text-align: center;}

#formContacto { width: 80%; margin: 0 auto; }

#formContacto .form-control { background-color: #dcdcdc; border: none; padding: 8px 10px; font-size: 15px; height: 60px; }

#formContacto .form-control:focus { background-color: #eee; }

#formContacto textarea.form-control { height: 160px; }

#formContacto  .form-control:not([type="submit"])::-webkit-input-placeholder, #formContacto  textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #666;
}
#formContacto  .form-control:not([type="submit"])::-moz-placeholder, #formContacto  textarea::-moz-placeholder { /* Firefox 19+ */
  color: #666;
}
#formContacto  .form-control:not([type="submit"]):-ms-input-placeholder,  #formContacto  textarea:-ms-input-placeholder { /* IE 10+ */
  color: #666;
}
#formContacto  .form-control:not([type="submit"]):-moz-placeholder, #formContacto  textarea:-moz-placeholder { /* Firefox 18- */
  color: #666;
}

#contBtnEnv { display: table; width: 100%; height: 100%; }

#contBtnEnv > div { float: left; width: auto}

#contBtnEnv .divTab { float: right; }

#formContacto > div input[type="submit"] { background-color: #fa9d1c; color: #fff; border: none; font-size: 1.3em; padding: 13%; transition: all 0.4s ease 0s; border-radius: 10px; }

#formContacto > div input[type="submit"]:hover { background-color: #CE7903; } 

#contImgContact > img:nth-child(1) {  width: 82%; display: table; margin: 0 auto 4%; }

#contImgContact > img:nth-child(2) { display: table; margin: 0 auto; }

#contImgContact > p:nth-child(3) { color: #777; font-size: 1.8em; font-weight: 600; text-align: center }